/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}


#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	padding-top: 15px;
}
#header{
	display:flex;
}



.swiper-container{
    width:1100px;
	margin: auto;
	margin-top:30px;
}
.swiper-slide{
	height:350px;
	overflow:hidden;
	width: 550px;
}
.swiper-slide img{
	height:350px;
	width: 550px;
}



h1{
	text-align:center;
	color: white;
	width: 1100px;
	margin:25px auto;
	background: #8F461D;
}
h2{
	background:#DC7F3C;
}


.u img{
	display: none;
	position: absolute;
	left: 380px;
	top:46px;
	z-index: 1;
}

.tt{
	position: relative;
}
.tt>img{
	display: none;
	position: absolute;
	left: 530px;
	top:46px;
	z-index: 1
}
.tt>p{
	font-weight:bold;
	text-align:center;
	width:1100px;
	margin:15px auto;
	background: white
}
.tt>p a{
	color:black;
	font-size:32px;
}
.tt>p:hover a{
	color:white;
}
.tt>p:hover{
	background: #DC7F3C;
}




.butt{
	width:1100px;
	margin: auto;
	margin-top: 25px;
}
.butt input{
	width:50%;
	height:40px;
	float: left;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	background:#DC7F3C;
	border: none;
}
.butt input:nth-child(2){
	float: none;
}
.butt .current{
	background-color:#8F461D;
	color:#fff;
}

.tu{
	width:1100px;
	margin: auto;
	height:662px;
	overflow:scroll;
	overflow-x:hidden;
	position:relative;
}
.tu li{
	position:absolute;
	top:0;
	left:0;
	float:left;
	display:none;
}







.yx,.yx2{	
	width: 1100px;
	margin: auto;
}
.yx>li{
	width:351px;
	float:left;
	margin-right:20px;
	border:1px solid gray;
	margin-bottom:20px;
	background: white;
}
.yx2>li{
	width: 538px;
	margin: auto;
	margin-right: 20px;
	margin-bottom: 20px;
}
.yx>li>h2{
	margin:0;
	padding:0 5px;
	color:white;
}
.yx>li>h2 a{
	color:white;
}
.yx>li>h2 span{
	float:right;
}
.yx>li>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>li>p{
	margin-left:5px;
}



.ul{
	width: 1100px;
	margin: auto;
}
.ul li{
	width: 528px;
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	border:1px solid gray;
}
.ul li h2{
	padding: 0 5px;
	margin: 0;
	color:white;
}
.ul li img{
	width: 71px;
	height: 31px;
	float: right;
}
.ul li a{
	color: white;
}
.ul li span{
	float: right;
}
.ul li p{
	padding-left: 5px;
}




.top_dl{
	width: 1100px;
	margin:20px auto;
	border:1px solid gray;
}
.top_dl>h2{
	margin:0;
	padding:0 5px 0 5px;
	text-align:right;
}
.top_dl>h2 a{
	color:white;
}
.top_dl>.div{
	display:flex;
	background: white;
}
.top_dl>.div>.zj_img{
	margin:25px 93px 0 140px;
	display:flex;
}
.top_dl>.div>.zj_img>img{
	width:220px;
	height:230px;
}
.top_dl>.div>.zj_img>p{
	text-align:center;
	margin-left:20px;
	line-height:30px;
}
.top_dl>.div>.zj_img>p>b>span{
	font-weight:normal;
}
.top_dl>.div>.zj_div{
	margin-left:80px;
}


.top_dl2{
	width: 1100px;
	margin:20px auto;
	border:1px solid gray;
}
.top_dl2>h2{
	margin:0;
	padding:0 5px 0 5px;
	text-align:right;
}
.top_dl2>h2 a{
	color:white;
}
.top_dl2>.div{
	display:flex;
	background: white;
}
.top_dl2>.div>.zj_img{
	margin:25px 30px 0 50px;
	display:flex;
}
.top_dl2>.div>.zj_img>img{
	width:180px;
	height:190px;
	margin-bottom: 20px;
}
.top_dl2>.div>.zj_img>p{
	text-align:center;
	margin-left:10px;
	line-height:30px;
}
.top_dl2>.div>.zj_img>p>b>span{
	font-weight:normal;
}
.top_dl2>.div>.zj_div{
	margin-left:80px;
}
.top_dl2>.div>.p{
	margin-top: 20px;
}
.top_dl2>.div>.p p{
	font-size: 20px;
	margin-bottom: 39px;
}




.img{
	height:494px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:30px;
	border:#ccc solid 1px;
	margin: auto;
	width:1100px;
}
.img a{
	border:2px solid gray;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.4s;

}
.img a p:hover{
	color:yellow;
}
.img img {
    width: 531px;
    height: 700px;
    }




#top_pb{
	overflow: hidden;
	width:1100px;
	margin: auto;
}
#top_pb>ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:101px;
	overflow: hidden;
}
#top_pb>ul>li{
	margin-bottom:15px;
	text-align:center;
}
#top_pb>ul>li:nth-child(1) img{
	height: 60px;
}
#top_pb>ul>li:nth-child(2) img{
	height: 75px;
}
#top_pb>ul>li>p{
	text-align:center;
	font-size: 16px;
	margin:0;
	padding:10px 0;
}



.top_zt,.top_zt1,.top_zt2{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

